Subject: Non-member submission from [Dave Thaler <[email-masked]>]

From: "Ted Brunner 503.627.1317" <[email-masked]>
Date: Wed, 17 Feb 1999 11:37:35 -0800

Ted Brunner		VideoTele.com
			Tektronix
			MS 50-475
[email-masked]	14150 SW Karl Braun
503.627.1317		Beaverton OR 97005	

------- Forwarded Message

Message-ID: <5BF896CAFE8DD111812400805F1991F70A0256BC@RED-MSG-08>
From: Dave Thaler <[email-masked]>
To: "[email-masked]'" <[email-masked]>,
        Thomas Narten
	 <[email-masked]>,
        "[email-masked]'" <[email-masked]>
Cc: [email-masked], "[email-masked]'" <[email-masked]>,
        "[email-masked]'" <[email-masked]>,
        "[email-masked]'"
	 <[email-masked]>
Subject: RE: FWD: Re: Last Call: IP Tunnel MIB to Proposed Standard 
Date: Wed, 17 Feb 1999 11:10:43 -0800
X-Mailer: Internet Mail Service (5.5.2524.0)

The IP Tunnel MIB as it exists was intended primarily
for Foo-over-IPv4 tunnels (rather than Foo-over-IPv6 or
Foo-over-IPX or Foo-over-Foo).

In my opinion, IPv6 is an issue worth pursuing.
At the time the tunnel MIB went through WG last call,
there were no TC's for IPv6 addresses.  Now that
RFC 2465 exists, an ipv6 tunnel table could be done.

In my opinion, this would best be done in a separate 
document so that separate TCs could be used for
the endpoints.  This also mirrors the existing practive of
separate tables (for IPv4 and IPv6) containing addresses
used for other purposes, including the xxxAddrTable, 
xxxRouteTable, etc.

> -----Original Message-----
> From:	Ted Brunner 503.627.1317 [SMTP:[email-masked]]
> Sent:	Wednesday, February 17, 1999 10:13 AM
> To:	Thomas Narten
> Cc:	[email-masked]; Dave Thaler
> Subject:	Re: FWD: Re: Last Call: IP Tunnel MIB to Proposed Standard 
> 
> WG chair attempts to summarize why there has been little/no
> discussion on the tunnel mib:
> 
> I think the working group's feeling on the tunnel mib is
> un-engaged.  The tunnel mib was administratively assigned
> to the if-mib working group, after having been developed
> elsewhere.  The assignment was reasonable, and a review
> of the technical mib writing issues, was done in a WG meeting.
> I think the wg feels its job is pretty much done;
> intrinsic interest in tunnels resides elsewhere.
> 
> This new question (IPv6) is connected with "why use a tunnel,"
> and "which tunnel to use" - things which the if-mib wg has not
> taken up in any great way.
> 
> Heres a thought.  Perhaps the author (Dave) could
> suggest a wg which could better comment on the technical side
> of IPv6 in the context of the tunnel-mib?
> 
> 
> 
> Ted Brunner			VideoTele.com
> 				Tektronix
> 				MS 50-475
> [email-masked]		14150 SW Karl Braun
> 503.627.1317			Beaverton OR 97005	
> 
> ------- Forwarded Message
> 
> From: Mike Daniele <[email-masked]>
> To: [email-masked]
> CC: [email-masked], [email-masked], Mike Daniele
> <[email-masked]>
> Date: Wed, 10 Feb 1999 12:53:09 -0500
> Subject: Re: Last Call: IP Tunnel MIB to Proposed Standard
> 
> This draft does not support IPv6 tunnel endpoints.
> 
> I didn't see any mention in the ifmib archives of this issue
> (actually I didn't find any reference to this draft at all, except
>  the last call announcement).
> 
> So, is the thinking that there will be a separate document
> someday for v6?  Ot that it's not an issue worth pursuing?
> 
> Regards,
> Mike
> 
> ------- End of Forwarded Message
> 		

------- End of Forwarded Message